CVE-2003-0961

    CVE-2003-0961  
Description Integer overflow in the do_brk function for the brk system call in Linux kernel 2.4.22 and earlier allows local users to gain root privileges.
Impact
  CVSS v2 : 7.2 HIGH  
Type
Attack Vector
CVSSv2 Vector : AV:L/AC:L/Au:N/C:C/I:C/A:C
Quick linksCVE, NVD, CERT, Metasploit, Exploit-db, Fulldisc, Bugtraq, Microsoft, Red Hat, Debian, GitHub code/issues, Google
References